## c65chewie-1.0.3.tar.gz

=== requirements.txt ===
eventlet>=0.25.1,<=0.33.0
pbr>=1.9
transitions

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line, and also
# from the environment for the first two.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
SOURCEDIR     = .
BUILDDIR      = _build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

=== docs/requirements.txt ===
-r ../requirements.txt
sphinx==5.2.3
sphinx_rtd_theme==1.0.0
pygraphviz

=== debian/changelog ===
chewie (0.0.2-2) unstable; urgency=medium

  * Add missing dependency on netils.

 -- Brad Cowie <brad@faucet.nz>  Tue, 19 Jun 2018 17:32:41 +1200

chewie (0.0.2-1) unstable; urgency=medium

  * release of 0.0.2

 -- Brad Cowie <brad@faucet.nz>  Mon, 18 Jun 2018 13:32:41 +1200

=== debian/control ===
Source: chewie
Section: python
Priority: optional
Maintainer: Faucet Maintainers <maintainers@faucet.nz>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-eventlet,
               python3-transitions,
               python3-pbr (>= 1.9),
Standards-Version: 3.9.6
Homepage: https://github.com/faucetsdn/chewie
X-Python3-Version: >= 3.7
Vcs-Git: https://github.com/faucetsdn/chewie.git
Vcs-Browser: https://github.com/faucetsdn/chewie

Package: python3-chewie
Architecture: all
Depends: ${python3:Depends},
         python3:any (>= 3.7~),
         ${misc:Depends}
Description: Chewie is an EAPOL/802.1x implementation in Python.
 .
 This package installs the library for Python 3.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=chewie

%:
	dh $@  --with python3 --buildsystem=pybuild
